CRAN Package Check Results for Package ergm.userterms

Last updated on 2014-04-18 01:47:45.

Flavor Version Tinstall Tcheck Ttotal Status Flags
r-devel-linux-x86_64-debian-clang 3.1.1 4.34 44.21 48.55 OK
r-devel-linux-x86_64-debian-gcc 3.1.1 4.71 43.54 48.25 OK
r-devel-linux-x86_64-fedora-clang 3.1.1 116.10 OK
r-devel-linux-x86_64-fedora-gcc 3.1.1 111.31 OK
r-devel-macosx-x86_64-clang 3.1.1 93.40 OK
r-devel-macosx-x86_64-gcc 3.1.1 ERROR
r-devel-windows-ix86+x86_64 3.1.1 15.00 80.00 95.00 OK
r-patched-linux-x86_64 3.1.1 4.43 45.70 50.13 OK
r-patched-solaris-sparc 3.1.1 573.80 OK
r-patched-solaris-x86 3.1.1 140.90 OK
r-release-linux-ix86 3.1.1 11.00 71.00 82.00 OK
r-release-linux-x86_64 3.1.1 4.55 43.91 48.46 OK
r-release-macosx-x86_64 3.1.1 OK
r-release-windows-ix86+x86_64 3.1.1 15.00 88.00 103.00 OK
r-oldrel-windows-ix86+x86_64 3.1.1 15.00 80.00 95.00 OK

Check Details

Version: 3.1.1
Check: package dependencies
Result: ERROR
    Package required but not available: ‘ergm’
    
    See the information on DESCRIPTION files in the chapter ‘Creating R
    packages’ of the ‘Writing R Extensions’ manual.
Flavor: r-devel-macosx-x86_64-gcc